<?php /* @Packager.Header
<FileDescription>
	This is the integration file for PHP (All versions).
	
	It loads the correct integration file based on the PHP version (avoinding
	strict error messages with PHP 5).
</FileDescription>
<Author name="Frederico Caldeira Knabben" email="www.fckeditor.net" />
*/

if ( version_compare( phpversion(), '5', '<' ) )
	include_once( 'fckeditor_php4.php' ) ;
else
	include_once( 'fckeditor_php5.php' ) ;
	
?>